
SITETB - Bug #260

Problema Na Importação - Tratamento anterior

12/18/2012 09:58 AM - Estefânia Quilma Andrade

Status: Closed Start date: 12/18/2012

Priority: Normal Due date:  

Assignee: Ricardo Memoria % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Versão atual Spent time: 0.00 hour

Componente:    

Description

Quando é importado os tratamentos anteriores de TBDR ( caso digito), nos medicamentos usados no tratamento, nao importa a

terizidona. Importa ano, "esquema" sem Trd e o resultado.

History

#1 - 12/27/2012 05:31 PM - Maurício Dos Santos

- Assignee set to Maurício Dos Santos

#2 - 01/07/2013 03:16 PM - Maurício Dos Santos

- Status changed from New to Feedback

- Assignee changed from Maurício Dos Santos to Estefânia Quilma Andrade

Quilma, poderia me dar um caso de exemplo?

#3 - 01/15/2013 03:18 PM - Maurício Dos Santos

- Status changed from Feedback to In Progress

- Assignee changed from Estefânia Quilma Andrade to Maurício Dos Santos

#4 - 01/25/2013 05:01 PM - Maurício Dos Santos

- Status changed from In Progress to Feedback

- Assignee changed from Maurício Dos Santos to Estefânia Quilma Andrade

#5 - 02/18/2013 09:52 AM - Maurício Dos Santos

- Assignee changed from Estefânia Quilma Andrade to Ricardo Memoria

Ricardo,

A Quilma me informou que o erro ocorre somente para casos importados...

Vou atribuir a tarefa a voce, para o caso de se tiver tempo puder dar uma olhada e para que eu possa priorizar as outras... De qualquer forma em

ultima instancia eu pego essa tarefa de volta...

#6 - 02/22/2013 09:49 AM - Maurício Dos Santos

- Assignee changed from Ricardo Memoria to Maurício Dos Santos

#7 - 02/25/2013 10:32 AM - Maurício Dos Santos

- Subject changed from Tratamento anterior to Problema Na Importação - Tratamento anterior
- Assignee changed from Maurício Dos Santos to Ricardo Memoria

Conversei com a Quilma por telefone e entendi melhor o problema.

Suponha que temos o caso 9999 no sistema TBMR que usou Trd no tratamento.

E que temos o caso 9999-2.

Quando o sistema SITETB importa esses 2 casos ele não coloca no 9999-2, em tratamentos anteriores, o a Trd como medicamento já utilizado em

outro tratamento.

#8 - 08/06/2013 08:36 AM - Ricardo Memoria

- Status changed from Feedback to Closed

- Estimated time set to 0.00
